Subject: RE: IURC - MISO SETTLEMENT
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 07:23:00 -0800 (PST)

FERC will be the ultimate decider on Admin Cost Adder, not the IURC.  Not sure why this is even in the Settlement except to ensure that IURC won't intervene at FERC.

We should not sign based on this information.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Wednesday, November 07, 2001 8:59 AM
To:	Roan, Michael; Stroup, Kerry
Cc:	Steffes, James D.; Nicolay, Christi L.; Merola, Jeff
Subject:	IURC - MISO SETTLEMENT

I reviewed the settlement document last night and quite frankly do not see a whole lot of reason to sign on at this point as it is a rehash simply of things MISO is already required to do.  Moreover, the settlement would not limit MISO in any future amendment to the MISO agreement, leaving them free to do as they please, post settlement.  The language in parts is a little troublesome, things like, MISO "has an impressive infrastructure";  that transmission owners and marketers "will need to learn through experience" thus providing them an out for unacceptable behavior; acknowledgements that "it is important not to delay progress indefinately in the hope of making transmission system operations perfect in the Midwest for Day One," which while we may conceptually agree with, I'd never want in writing in this context because it gives them an excuse not to adopt anything we may propose in the name of expediency; etc. Etc.  The settlement also acknowledges the reasonableness of the MISO Administrative Cost Adder but allows us to challenge it in a proceeding.  This shifts the burden of proof by creating a rebuttal presumption of reasonableness which will be more difficult to litigate.

I have calls into a number of intervenors to get their take on this and will keep you apprised.